%global srcname django-jsonfield-backport

Name:           python-%{srcname}
Version:        1.0.2
Release:        1%{?dist}
Summary:        Backport of the cross-DB JSONField model and form fields from Django 3.1

License:        BSD
URL:            https://pypi.org/project/django-jsonfield-backport/
Source:         %{pypi_source}

BuildArch:      noarch

%description
%{summary}.

%package -n python3-%{srcname}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{srcname}}
BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description -n python3-%{srcname}
%{summary}.

%prep
%autosetup -n %{srcname}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{srcname}
%license LICENSE
%doc README.rst
%{python3_sitelib}/django_jsonfield_backport-*.egg-info/
%{python3_sitelib}/django_jsonfield_backport/

%changelog
* Sun Dec 06 2020 Igor Raits <ignatenkobrain@fedoraproject.org> - 1.0.2-1
- Initial package
